#!/usr/local/bin/php -c/usr/local/directadmin/plugins/lvemanager_spa/php.ini
<?php
/**
 * Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * http://cloudlinux.com/docs/LICENSE.TXT
 */

require_once dirname(__DIR__).'/../lvemanager_spa/vendor/autoload.php';
define('INDEX_FILE', 'awpIndex');
define('PLUGIN_NAME', 'awpIndex');
$base = \App\Base\Base::load();
$base->run(false, $base::OWNER_USER);
